import java.io.*;
import nokta;

public class dogrutesti
{
  public static void main(String args[]) throws IOException
  {
  dogru cokdogrubirdogru=new dogru(1.0,1.0,2.0,2.0);
  System.out.println(cokdogrubirdogru.toString());
  System.out.println("dogru boyu : "+cokdogrubirdogru.boy());
  }
}
